{
  "item.wishlist.dictionary": "Diccionario",
  "wishlist.advancements.use_dictionary.title": "Te entiendo!",
  "wishlist.advancements.use_dictionary.description": "Usa un diccionario para comunicarte con alguien",
  "wishlist.advancements.configure_chatter.title": "Dirección de escena",
  "wishlist.advancements.configure_chatter.description": "Dale un dialogo especial a alguien a quien has contratado",
  "wishlist.advancements.chat_with_all_npcs.title": "Experiencia diplomática",
  "wishlist.advancements.chat_with_all_npcs.description": "Habla con todos los PNJ sentientes",
  "dictionary.bad_employer":"%s no es tu empleade",
  "dictionary.chatter_updated":"Actualizado el dialogo para %s",
  "dictionary.chat":"<%s> %s"
}


